.mb20 {
	margin-bottom:20px;
}
.mb10 {
	margin-bottom:10px;
}
.font16 {
	font-size:16px;
	color:#555;
	line-height:25px;
}
.social-icon a {
	border-radius: 20px;
    float: right;
    font-size: 18px;
    margin: 0 0 0 5px;
    padding: 4px 7px 2px 6px;
}
.rate-write {
	padding-top:20px;
	border-top:1px solid #e5e5e5;
}
.mt10 {
	margin-top:10px;
}
.modal-header h4 {
	padding:0;
	font-size:20px;
	color:#555;
	font-weight:normal;
}
.modal-title small {
	color:#0088cc;
	font-size:20px;
	font-weight:normal;
}
.prod-img-lg {
	margin-bottom:10px;
	border-bottom:1px solid #e5e5e5;
	padding-bottom:10px;
}
.select-color {
	font-size:16px;
	border-bottom:1px solid #e5e5e5;
	margin-bottom:20px;
}
.select-color p {
	margin:10px 0 0px 0;
	padding-bottom:20px;
}
.select-color p img {
	margin-right:10px;
}
.modal-body .btn-default {
	margin-bottom: 0;
	background: #ffffff;
	color: #656565;
	text-shadow: none;
	background-image: -webkit-gradient(linear, left 0%, left 100%, from(#ffffff), to(#f5f5f5));
	background-image: -webkit-linear-gradient(top, #ffffff, 0%, #f5f5f5, 100%);
	background-image: -moz-linear-gradient(top, #ffffff 0%, #f5f5f5 100%);
	background-image: linear-gradient(to bottom, #ffffff 0%, #f5f5f5 100%);
	background-repeat: repeat-x;
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#fff5f5f5', GradientType=0);
	border-color: #ffffff #f5f5f5 #c0c0c0;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
 *background-color: #ffffff;
	/* Darken IE7 buttons by default so they stand out more given they won't have borders */
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
	border: 1px solid #cccccc;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.prod-img {
	text-align:center;
}
.mob-btn {
	width:80%;
	margin:0 auto;
    float:left;
}
/*Thumb Styles */
.mobile-btn {
	width:140px;
	margin:0 auto;
}
/*Show Hide*/
.thumb .show-hover {
	display:none;
}
.thumb:hover .show-hover {
	display:none;
}
.thumb {
	margin-bottom:20px;
	border:1px solid #fff;
	background:#fff;
	padding:10px;
	margin-bottom:20px;
}
.thumb .price-tag {
	font-weight:bold;
	font-size:20px;
	color:#555;
}
.thumb .price-tag small {
	margin-bottom:0px;
	font-weight:normal;
	font-size:11px;
	color:#999;
}
.thumb .item-color img {
	border:1px solid #eee;
	padding:2px;
}
.new-tag {
	position:absolute;
	top:0;
	right:0;
	margin-right:15px;
	/*background:url(/Content/images/new-tag.png) center top no-repeat;*/
	height:61px;
	width:60px;
}
.quick-btn {
	border-top:1px solid #eee;
	border-bottom:1px solid #eee;
	padding:5px 0;
	margin:10px 0;
}
.thumb-p p {
	margin-bottom:0px;
	font-weight:bold;
	font-size:12px;
}
.thumb .fav-icon .glyphicon {
	font-size:20px;
}
.thumb .fav-icon .btn {
	/*padding: 2px 8px;*/
    border-radius: 28px;
    padding: 4px 7px 2px 6px;
}
.thumb .btn-default {
	padding: 6px 12px;
	margin-bottom: 0;
	background: #ffffff;
	color: #656565;
	text-shadow: none;
	background-image: -webkit-gradient(linear, left 0%, left 100%, from(#f5f5f5), to(#f5f5f5));
	background-image: -webkit-linear-gradient(top, #f5f5f5, 0%, #f5f5f5, 100%);
	background-image: -moz-linear-gradient(top, #f5f5f5 0%, #f5f5f5 100%);
	background-image: linear-gradient(to bottom, #f5f5f5 0%, #f5f5f5 100%);
	background-repeat: repeat-x;
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f5f5f5', endColorstr='#fff5f5f5', GradientType=0);
	border-color: #f5f5f5 #f5f5f5 #c0c0c0;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
 *background-color: #ffffff;
	/* Darken IE7 buttons by default so they stand out more given they won't have borders */
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
	border: 1px solid #cccccc;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.thumb .btn-warning {
	background: #ffffff;
	color: #fff;
	text-shadow: none;
	background-image: -webkit-gradient(linear, left 0%, left 100%, from(#ffa600), to(#ffa600));
	background-image: -webkit-linear-gradient(top, #ffa600, 0%, #ffa600, 100%);
	background-image: -moz-linear-gradient(top, #ffa600 0%, #ffa600 100%);
	background-image: linear-gradient(to bottom, #ffa600 0%, #ffa600 100%);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffa600', endColorstr='#ffffa600', GradientType=0);
	border-color: #ffa600 #ffa600 #ffa600;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
 *background-color: #ffffff;
	/* Darken IE7 buttons by default so they stand out more given they won't have borders */
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
	border: 1px solid #ffa600;
	-webkit-box-shadow: none;
	box-shadow: none;
}


/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
 .modal-lg {
width: 900px;
}
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
 .blank-thumb-space {
min-height:125px;
height:125px;
margin-bottom:20px;
}
 .thumb {
 border:1px solid #fff;
 background:#fff;
 position: relative;
 display:block;
 z-index: 0;
 -webkit-transform:scale(1.0);
 -moz-transform:scale(1.0);
 -ms-transform:scale(1.0);
 -o-transform:scale(1.0);
 transform:scale(1.0);
}
 .thumb:hover {
 -webkit-box-shadow: 0 3px 10px rgba(0, 0, 0, 0.3);
 box-shadow: 0 3px 10px rgba(0, 0, 0, 0.3);
 border:1px solid #D4D4D4;/*#f5f5f5*/
 cursor:pointer;
 -webkit-transform:scale(1.1);
 -moz-transform:scale(1.1);
 -ms-transform:scale(1.1);
 -o-transform:scale(1.1);
 transform:scale(1.1);
 -webkit-filter: blur(0px);
 z-index:4000;
 position:absolute;
 top:-70px;
}
 .new-tag {
margin-right:0px;
}
 .thumb .show-hover {
display:none;
}
 .thumb:hover .show-hover {
display:block;
}
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
}
